class FeedbackSubjectSuggestionTypeModel {
  String id;
  String name;

  FeedbackSubjectSuggestionTypeModel({
    this.id,
    this.name,
  });

  factory FeedbackSubjectSuggestionTypeModel.fromJson(Map<String, dynamic> json) => FeedbackSubjectSuggestionTypeModel(
        id: json["ComplaintSubtypeId"].toString(),
        name: json["ComplaintSubtypeName"],
      );

  Map<String, dynamic> toJson() => {
        "ComplaintSubtypeId": id,
        "ComplaintSubtypeName": name,
      };
}
